/* Desktop resolution */
@media screen and (min-width: 992px) {
}

/* Above front page carousel width */
@media screen and (min-width: 1084px) {
    #navi-lang .short-text {
        display: none;
    }
}

/* Below front page carousel width */
@media screen and (max-width: 1083px) {

    #navi-extra li {
        margin-left: 15px;
    }

    #navi-extra .linktext {
        clip: rect(1px,1px,1px,1px);
        height: 1px;
        margin: 0;
        overflow: hidden;
        padding: 0;
        position: absolute!important;
        width: 1px;
    }

    #navi-extra li img {
        margin: 0;
    }

    #navi-lang .full-text {
        display: none;
    }

    .frontpage-slider .bx-prev {
        left: 0;
    }

    .frontpage-slider .bx-next {
        right: 0;
    }
}

/* Tablet only */
@media screen and (min-width: 768px) and (max-width: 800px) {
    .social-feed .feed-item {
        width: 50%;
    }
}

/* Tablet resolution */
@media screen and (min-width: 768px) {
    #header-search #searchToggle {
        display: none;
    }

    #header-search form {
        display: block !important;
    }

    /* Mobile menu */
    .menuToggle-wrapper {
        display: none;
    }

    #navi-main-inner .mobilenavi {
        display: none !important;
    }

    #navi-main-inner .navi {
        display: block !important;
    }

    .footer-col-left .footer-block:first-child {
        border-right: 1px solid #3f7ab1;
    }

    .hide-in-desktop {
        display: none !important;
    }
    .aika-card {
        width: 95%;
    }
}


/* Mobile resolution */
@media screen and (max-width:767px) {

    /* Mobile menu */
    #navi-main-inner .navi,
    #navi-main-inner .mobilenavi {
        display: none;
        text-align: left;
    }

    #navi-main li {
        display: block;
    }

    .no-js #navi-main-inner .mobilenavi {
        display: block;
    }

    .menuToggle-wrapper {
        overflow: hidden;
		margin: 0 15px 15px 0;
    }

    #menuToggle {
        color: #fff;
        display: block;
        float: right;
        height: 34px;
        position: relative;
        width: 34px;
    }

    #menuToggle .toggletext {
        display: inline-block;
        font-size: 1.063rem;
        position: absolute;
        right: 44px;
        top: 6px;
    }

    #menuToggle .line,
    #menuToggle .line:before,
    #menuToggle .line:after {
        background: #fff;
        display: block;
        height: 4px;
        left: 0;
        position: absolute;
        width: 34px;
    }

    #menuToggle .line {
        left: 0;
        top: 0px;
    }

    #menuToggle .line:before {
        content: "";
        top: 12px;
    }

    #menuToggle .line:after {
        content: "";
        top: 24px;
    }

    #menuToggle.menu-open .line:after {
        display: none;
    }

    #menuToggle.menu-open .line {
        top: 17px;
        -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
    }

    #menuToggle.menu-open .line:before {
        top: 0px;
        -webkit-transform: rotate(-90deg);
                transform: rotate(-90deg);
    }

    #navi-main {
        padding: 0;
    }

    #navi-main ul.mobilenavi,
    #navi-main .mobilenavi ul {
        margin: 0;
        padding: 0;
        text-align: left;
    }

    #navi-main .mobilenavi li a {
        background-color: #4f6399;
        border-bottom: 1px solid #7282ad;
        color: #fff;
        padding: 0 15px;
        word-wrap: break-word;
    }

    #navi-main .mobilenavi li a:hover,
    #navi-main .mobilenavi li a:focus {
    }

    #navi-main .mobilenavi li a.active-trail {
        /*background-color: #D0398F;*/
        color: #147FA9;
    }

    #navi-main .mobilenavi li a.active-trail:hover,
    #navi-main .mobilenavi li a.active-trail:focus {
        /*background-color: #D0398F;*/
    }

    #navi-main .mobilenavi li a.active {
        background-color: #D0398F;
    }

    #navi-main .mobilenavi > li > a {
        background-color: #152f77;
    }

    #navi-main .mobilenavi > li > ul > li > a {
        background-color: #384e8b;
    }

    #navi-main .mobilenavi > li > ul > li > ul > li > a {
        background-color: #4f6399;
    }

    #navi-main .mobilenavi li a span {
        display: block;
        padding: 10px 0;
    }

    #navi-main .mobilenavi li li a span {
        padding-left: 2rem;
    }

    #navi-main .mobilenavi li li li a span {
        padding-left: 4rem;
    }

    #navi-main .mobilenavi li li li li a span {
        padding-left: 6rem;
    }

    #navi-main .mobilenavi li li li li li a span {
        padding-left: 8rem;
    }

    #navi-main .mobilenavi li li li li li li a span {
        padding-left: 10rem;
    }

    #navi-main .mobilenavi li li li li li li li a span {
        padding-left: 12rem;
    }

    #header-inner {
        padding: 15px 0 0;
    }

    #header-inner > *:first-child {
        margin: 5px 15px 15px 0;
    }

    #header .header-right > * {
        margin: 10px 0 20px 25px;
    }

    #logo-header img {
        max-width: 45px;
    }

    .site-name {
        clip: rect(1px,1px,1px,1px);
        height: 1px;
        margin: 0;
        overflow: hidden;
        padding: 0;
        position: absolute!important;
        width: 1px;;
    }

    #header-search #searchToggle {
        cursor: pointer;
        display: inline-block;
        height: 23px;
        padding: 0;
    }

    #header-search form {
        display: none;
        position: absolute;
        top: 60px;
        z-index: 44;
    }

    #navi-main-inner {
        padding: 15px 0 0;
    }

    #content-main,
    #sidebar-left {
        clear: both;
        float: none;
        margin-left: 0;
        width: 100%;
    }

    #sidebar-left #navi-sub {
        display: none;
    }

    .frontpage-slider {
        display: none;
    }

	.asiointi ul li,
    .columns-3 .column {
        clear: both;
        float: none;
        width: 100%;
    }

	.asiointi ul li,
	.columns-3 .column {
        margin: 0 0 15px;
	}

    .asiointi ul li a span,
    .asiointi ul.asiointilinkit li a span {
        top: auto;
        -webkit-transform: translateY(0%);
                transform: translateY(0%);
    }

    .columns-3 > .column:last-child {
        margin-bottom: 0;
    }

    .content-row.subscription a {
        clear: both;
        display: inline-block;
        min-height: 25px;
    }

    .social-feed .feed-item {
        width: 50%;
    }

    .secondaryArticles .left,
    .secondaryArticles .right {
        clear: both;
        float: none;
        width: 100%;
    }

    #footer .footer-col-left,
    #footer .footer-col-right {
        clear: both;
        float: none;
        width: 100%;
    }

    .footer-col-left .footer-block {
        clear: both;
        float: none;
        width: 100%;
    }

    #footer .footer-col-right {
        padding-left: 0;
    }

    #footer .footer-top .footer-col-left,
    #footer .footer-top .footer-col-right {
        margin-left: 0;
        margin-right: 0;
    }

    #footer .footer-top .footer-col-left .footer-block,
    #footer .footer-top .footer-col-right .footer-block {
        padding-left: 0;
        padding-right: 0;
    }

    #footer .footer-block {
        margin-left: auto;
        margin-right: auto;
        max-width: 205px;
    }

    .footer-bottom-left,
    .footer-bottom-right {
        clear: both;
        float: none;
        text-align: center;
        width: 100%;
    }

    .footer-bottom-left {
        margin: 0 0 15px;
    }

    .footer-bottom-left span {
        display: block;
    }

    .footer-bottom-left .label-follow {
        margin: 0 0 10px;
    }

    .image-banner img {
        top: auto;
        -webkit-transform: translateY(0%);
                transform: translateY(0%);
    }

    .hide-in-mobile {
        display: none !important;
    }

	#content-inner {
	    display: block;
	}

	#content #content-inner #sidebar-left a.button-link.short{
		width: 100%;
	}
	#content #content-inner #sidebar-left a.button-link.short span.content{
	    max-width: 90%;
		width: 90%;
    }
    .aikajanalaatikko .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
    }
    .aikajana-column {
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
                flex-direction: column;
        -webkit-box-align: center;
                align-items: center;
        -webkit-box-pack: center;
                justify-content: center;
    }
    .aikajana-column.right-column {
        margin-top: 1em;
    }
    .aikajana-column.left-column {
        border-right: none;        
    }
    .aika-card {
        width: 100%;
    }
}


/* Small mobile resolution */
@media screen and (max-width:481px) {
    .social-feed .feed-item {
        width: 100%;
    }

	.content-row-social .label-follow{
		display: block;
		margin-bottom: 10px;
	}

}